libcurses-ocaml_1.0.3-3+b1_amd64.deb


Advertisement

Description

libcurses-ocaml - OCaml bindings for the ncurses library (runtime)

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: libcurses-ocaml
Package version: 1.0.3
Package release: 3+b1
Package architecture: amd64
Package type: deb
Installed size: 105 B
Download size: 22.24 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Provides

  • libcurses-ocaml-w0b57

    Download

    Source package: ocaml-curses

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libcurses-ocaml deb package:
      # sudo apt-get install libcurses-ocaml

    Changelog

    2017-07-18 - Stéphane Glondu <glondu@debian.org> ocaml-curses (1.0.3-3) unstable; urgency=low [ Stéphane Glondu ] * Team upload * Bump debhelper compat to 10 * Update Vcs-* [ Sylvain Le Gall ] * Remove Sylvain Le Gall from uploaders [ Sven Joachim ] * Use TERMTYPE rather than TERMINAL in configure check, the latter is opaque in recent ncurses versions (Closes: #868599).

    2012-01-05 - Mehdi Dogguy <mehdi@debian.org> ocaml-curses (1.0.3-2) unstable; urgency=low * Team upload. * Enable wide character support (Closes: #600897). - Use libncursesw5-dev instead of libncurses5-dev in Build-Depends. * Convert to 3.0 (quilt) source format - Use quilt instead of dpatch - Fix build-depends-on-obsolete-package dpatch * Fix debhelper-but-no-misc-depends * Bump Standards-Version to 3.9.2, no changes needed * Fix debian-rules-missing-recommended-target build-{arch,indep} * Fix duplicate-short-description * Fix by copyright-with-old-dh-make-debian-copyright s/(C)/©/.

    2009-12-16 - Sylvain Le Gall <gildor@debian.org> ocaml-curses (1.0.3-1) unstable; urgency=low * New upstream release (Closes: #528838, #550377) * Use dh-ocaml 0.9.1 features * Upgrade Standards-Version to 3.8.3 (README.source, section ocaml) * Add myself to Uploaders and set Maintainer to 'Debian OCaml Maintainers' * Clean up file left after build * Add .doc-base file for API documentation * Remove byte.dpatch, add run_autoconf.dpatch to create configure and config.h.in

    2009-03-01 - Samuel Mimram <smimram@debian.org> ocaml-curses (1.0.2-3) unstable; urgency=low [ Stephane Glondu ] * Switch packaging to git. [ Samuel Mimram ] * Rebuild with OCaml 3.11. * Use dh-ocaml. * Update compat to 7. * Update standards version to 3.8.0. * Add Homepage field.

    2007-10-10 - Samuel Mimram <smimram@debian.org> ocaml-curses (1.0.2-2) unstable; urgency=low * Using dpatch to handle patches. * Added byte.dpatch to really fix the FTBFS on non-native archs.

    2007-10-09 - Samuel Mimram <smimram@debian.org> ocaml-curses (1.0.2-1) unstable; urgency=low * New upstream release. * Should build cleanly on non-native archs, closes: #442229.

    2007-09-10 - Samuel Mimram <smimram@debian.org> ocaml-curses (1.0.1-2) unstable; urgency=low * Rebuild with OCaml 3.10.

    2007-08-27 - Samuel Mimram <smimram@debian.org> ocaml-curses (1.0.1-1) unstable; urgency=low * Initial release, closes: #439711.

    Advertisement
    Advertisement